.banner__solo {
    width: 300px;
    height: 100px;
    background: linear-gradient(rgb(57, 84, 143),rgb(124, 153, 216));
    border-radius: 8px;
    box-shadow: 4px 4px 2px rgb(26, 25, 25), 2px 2px 2px rgb(180, 194, 224) inset;
    transition: transform 0.4s;
}
.banner__solo--small {
    width: 300px;
    height: 100px;
    background: linear-gradient(rgb(57, 84, 143),rgb(124, 153, 216));
    border-radius: 6px;
    box-shadow: 4px 4px 2px rgb(26, 25, 25), 2px 2px 2px rgb(180, 194, 224) inset;
    transition: transform 0.4s;
    transform: scale(0.6);
}
.banner__solo:hover {
    transform: scale(1.1);
}
.banner__solo__body {
    display: flex;
    justify-content: space-around;
    transform: translateY(46px);
}
.banner__solo__container1 {
    width: 300px;
    height: 92px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    box-shadow: 0px 8px 0 rgb(57, 84, 143);
}
.banner__solo__container2 {
    width: 299px;
    height: 91px;
    box-shadow: 0 1px 0  rgba(190, 176, 216, 0.9) inset,
                0 2px 0  rgba(135, 162, 202, 0.7) inset,
                0 3px 0  rgba(125, 160, 201, 0.5) inset;
    border-radius: 10px;
    border-bottom: solid 1px rgb(104, 148, 243);
    border-right: solid 1px rgb(104, 148, 243);
}
.banner__solo__text {
    width: 150px;
    margin-right: 10px;
    color: rgb(222, 249, 253);
    text-align: center;
    font-size: 30px;
    font-family: "Jua";
    text-shadow: 2px 2px 3px black;
    transform: translate(15px, -17px);
    letter-spacing: 1px;
}
.banner__solo__container__star {
    display: flex;
    margin-right: 5px;
}
.banner__solo__starImg {
    margin: 0 3px;
    width: 48px;
    height: 48px;
    transform: translateY(-22px);
}
.banner__solo__bannerImg {
    width: 48px;
    height: 48px;
    transform: translate(-17px, -55px);
    opacity: 0.9;
}